
Grupo 1 Proyecto III 2018 - Feature #306

Sprint Final

09/04/2018 05:42 PM - Luis Lecaros

Status: New Start date: 11/27/2018

Priority: Normal Due date: 12/11/2018

Assignee:  % Done: 73%

Category:  Estimated time: 32.00 hours

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 489: Desarrollar la versión final del editor colaborativo New

  Feature # 492: Implementar el marcado de Sintaxis por lenguaje New

  Feature # 493: Diseñar e implementar las vistas del editor en el sistema web New

  Feature # 494: Pruebas del sistema web con el editor incorporado, utilizando sesiones New

Feature # 490: Implementar una herramienta dirigida al manejo de archivos New

  Feature # 495: Definir la estructura y funcionamiento del manejo de archivos y carpetas New

  Feature # 496: Definir el tipo de archivos y carpetas del sistema New

  Feature # 497: Definir los privilegios y restricciones de los archivos y carpetas del s... New

  Feature # 498: Diseñar el sistema de manejo de archivos y carpetas New

  Feature # 499: Implementar base de datos enfocada al manejo de archivos New

  Feature # 500: Desarrollar e implementar el módulo de manejo de archivos en el servidor... New

  Feature # 502: Diseñar e implementar las vistas de manejo de archivos del sistema web New

Feature # 491: Realizar una serie de pruebas al sistema New

  Feature # 504: Prueba Modular New

  Feature # 505: Prueba al Sistema Integrado New

  Feature # 508: Feedback al cliente para detectar errores o incomodidades New

Feature # 503: Integración de todos los modulos del sistema New

Feature # 507: Presentación del Sprint Final y Entrega del Sistema al Cliente New

History

#1 - 10/02/2018 06:44 PM - Luis Lecaros

- Start date changed from 11/09/2018 to 11/13/2018

#2 - 10/02/2018 06:45 PM - Luis Lecaros

- Start date changed from 11/13/2018 to 11/14/2018
